Дефектные обновления [Core, Extra, Community, Multilib]

vs220
Cinnamon по определению не может быть стабильным
Согласен, все так, а потому не люблю такой soft, который в своих зависимостях имеет не стандартные пакеты, например, из testing. При обновлениях это нужно постоянно отслеживать. Например, в данном случае, если посмотреть PKGBUILD cinnamon, то там имеется такая строчка
# https://github.com/linuxmint/cinnamon/issues/8495 fixes python-pillow 6 compat
    patch -p1 -i ../c843f3664064742e2672e0fea528571a882d84ad.patch
То есть, как подметил vs220 требуется пересборка - а вот это, имхо, и есть мазохизм, о котором я упоминал.
Ошибки не исчезают с опытом - они просто умнеют
после сегодняшнего обновления
upgraded glibc (2.28-5 -> 2.28-6)
пропала кирилица в mc (вероятно и в xterm) - вместо символов вопросительные знаки...после отката обратно - все вернулось в норму
amon
пропала кирилица в mc (вероятно и в xterm)
У меня ничего не пропало.
Давайте жить дружно! :-)
amon
после сегодняшнего обновления
upgraded glibc (2.28-5 -> 2.28-6)
пропала кирилица в mc (вероятно и в xterm) - вместо символов вопросительные знаки…после отката обратно - все вернулось в норму
какой системный шрифт используете? с cyr-sun16 все ок
amon
вместо символов вопросительные знаки
Шрифт наверно слетел
Попробуйте в виртуальном терминале (по ctrl+alt+F2)
установить шрифт с кириллицей
setfont cyr-sun16
и запустить mc
mc
если кириллица нормально отображается надо искать проблемы со шрифтом - какой устанавливается и как
vs220
Шрифт наверно слетел
Вряд ли - настройка если слетает то усе, я не думаю что настойка восстанавливается от отката пакета. Скорее в виде системного шрифта используется какая то экзотика, которую не удосужились в новом глибс проверить
кино такое:
сегодня добавилось к
upgraded glibc (2.28-5 -> 2.28-6)
еще и
upgraded lib32-glibc (2.28-5 -> 2.28-6)
которого вчера не наблюдал, смотрел лог сегодня пакмена - таки добавилось
....и все устаканилось
 
Зарегистрироваться или войдите чтобы оставить сообщение.